<div class="modal-wrapper" id="modalWrapper">
	<div class="modal-menu-content">
		<div class="modal-menu-intro">
			<img class="modal-menu-img" th:src="${menuImg}+'/'+${menu.imgCode}" alt="상품 이미지를 준비중입니다.">

		</div>
		<div class="modal-menu-order">
			<div class="modal-menu-name" th:data-name="${menu.menuName}" th:text="${menu.menuName}"></div>
			<textarea class="modal-menu-explain" readonly>[[${menu.menuExplain}]]</textarea>

			<div class="modal-menu-option">
				<div>수량</div>
				<div class="modal-menu-count">
					<button class="count down-count" onclick="modalMenuCount('down');">–</button>
					<input class="menu-count" type="number" id="menuCnt" value="1" min="1" readonly>
					<button class="count up-count" onclick="modalMenuCount('up');">+</button>
				</div>
			</div>
			<div class="modal-menu-price-wrapper">
				<div>금액</div>
				<div class="modal-menu-price" id="menuTotalPrice" th:data-price="${menu.menuPrice}" th:text="${#numbers.formatInteger(menu.menuPrice, 0, 'COMMA')}"></div>
			</div>
			<div class="modal-menu-save">
				<button class="modal-menu-save-btn" type="submit" th:if="${!isCartMenu}" th:onclick="addCartMenu([[${menu.menuCode}]]);">메뉴 담기</button>
				<button class="modal-menu-save-btn" type="submit" th:if="${isCartMenu}" th:onclick="changeCartMenu([[${menu.menuCode}]]);">메뉴 담기</button>
			</div>
		</div>
	</div>
</div>
